[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetWidth

Gets the value for the Width property.

## Declaration

Source position: controls.pp line 2543

`protected function TDockZone.GetWidth: Integer; virtual;`

## Function result

Value for the Width property.

## See also

TDockZone.Width |  | The width of this zone.